#cabecera{
    background-color: rgb(54, 50, 50);
    width: 100vw;
    height: 35vh;
    overflow: hidden;
}

body{
    margin: 0;
}

/********Estilo para el filtro***********/
#filtro{
    width: 400px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.item{
    background-color: rgb(171, 173, 173);
    padding: 1rem;
    border-radius: 12px;
    text-align: center;
    cursor: pointer;
}

.item:hover{
    color: rgb(81, 255, 0);
    background-color: brown;
}

/***********Estilo de la cabecera************/
#contTexto{
    width: 50%;
    height: 35vh;
    float: left;
    text-align: center;
    margin-top: 50px;
    color: white;
}

#titulo{
    font-size: 4rem;
    font-weight: bold;
}

#contImg{
    width: 50%;
    height: 100%;
    float: right;
    margin-top: 40px;
}

/********************Estilo para la imagen de la cabecera*************/
.flotar{
    animation: floatUp 4s ease-in-out infinite;
}

@keyframes floatUp{
    0%{
        transform: translateY(0px);
    }
    50%{
        transform: translateY(-20px);
    }
    100%{
        transform: translateY(0px);
    }
}

/********************************estilo para el cuerpo**********************/
#cuerpo{
    padding: 25px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.imgPersonaje{
    width: 100%;
    height: 250px;
}
.personajeFuturama{
    margin-bottom: 30px;
}
.negrilla{
    font-weight: bold;
}
.infoPersonaje{
    font-size: 0.85rem;
}
